How to install libwsutil-dev on Debian 9 (Stretch)